.list-style
{
	font-size:1.0rem;
	margin-top:20px;
	list-style:none;
}
ul.list-style li:before {
	content: "\00BB\0020";
}

.speciality
{
	padding: 20px 25px 15px 25px;
	font-style:italic;
	margin-top:50px;
    color:#DAD2D2;
	background-color:#224466 ;
}
.speciality h3 {
	color:#A7CDE5;
	text-decoration: underline;
}
.speciality a {
	color: inherit;
	position: relative;
	margin-left: 5px;
	margin-top: 10px;
}
.speciality a::before
{
	position:absolute;
	left:-1px;
	content:'\2022';
}